xpat2 (1.07-19) unstable; urgency=low

  * removed obsolete lintian overrides 
  * debian/copyright changed to format 1.0 (at the moment only very
    superficionally - theoretically I should go through all the files for
    this, maybe I do that later. patches welcome.)
  * enabled hardening, including a format string patch.
  * some other smaller fixes
  * localization now works if .UTF-8 is appended to language (Closes: #724648)
  * standards version 3.9.4
  * removed non-working icon from appdefaults (Closes: #710491)

 -- Arne Wichmann <aw@linux.de>  Tue, 29 Oct 2013 22:10:04 +0100

xpat2 (1.07-18) unstable; urgency=low

  * dpkg-source format 3.0 (quilt)
  * Documented problem with wrong number of slots (Closes: #526888)
  * Removed libxp-dev build-dependency (Closes: #623663)
  * standards version 3.9.3
  * build-arch, build-indep introduced

 -- Arne Wichmann <aw@linux.de>  Wed, 27 Jun 2012 22:09:45 +0200

xpat2 (1.07-17) unstable; urgency=low

  * added GID handling to switch_uid (Closes: #560087)
  * debhelper version to 7, standards version 3.8.4

 -- Arne Wichmann <aw@linux.de>  Sun, 25 Apr 2010 15:03:39 +0200

xpat2 (1.07-16) unstable; urgency=low

  [ Arne Wichmann ]
  * Lintian: not ignoring make clean error, standards version 3.8.0, no
    linda-override
  * x-dev -> x11proto-core-dev (Closes: #515422)
  * removed dependency on libice6, libxext6, libsm6 (after being given a
    friendly warning that they are not needed); changed from
    dh_installmanpages to dh_installman

  [ Christoph Berg ]
  * Set menu section to Games/Card.
  * Yet another standards version bump to 3.8.1.

 -- Arne Wichmann <aw@linux.de>  Wed, 15 Apr 2009 18:27:38 +0200

xpat2 (1.07-15) unstable; urgency=low

  * xmkmf and friends moved to xutils-dev, changed dependency accordingly
    (Closes: #485721) 

 -- Arne Wichmann <aw@linux.de>  Fri, 13 Jun 2008 10:57:19 +0200

xpat2 (1.07-14) unstable; urgency=low

  * Do not strip before dh_strip (Closes: #438316)

 -- Arne Wichmann <aw@linux.de>  Sat, 25 Aug 2007 01:58:38 +0200

xpat2 (1.07-13) unstable; urgency=low

  * New maintainer. Closes: #369407.
  * Explicitly set the size of the initial dialog window (Closes: #147505)

 -- Arne Wichmann <aw@linux.de>  Fri, 22 Sep 2006 15:17:37 +0200

xpat2 (1.07-12) unstable; urgency=low

  * QA upload
  * Set Maintainer to QA Group 
  * Conforms to new Standards version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Tue, 20 Jun 2006 14:50:29 +0200

xpat2 (1.07-11) unstable; urgency=low

  * Fix: Klondike unplayable when maximised (Closes: #189295)
    Thanks to Bas Wijnen for the patch.

 -- Luk Claes <luk@debian.org>  Sun, 12 Feb 2006 18:47:14 +0100

xpat2 (1.07-10) unstable; urgency=low

  * Removed Build-Depends on libselinux1-dev (xorg-x11 mistake caused FTBFS). 
    Closes: bug#321288.

 -- Luk Claes <luk@debian.org>  Sat, 20 Aug 2005 19:06:54 +0200

xpat2 (1.07-9) unstable; urgency=low

  * Changed email address to luk@debian.org.
  * Updated Standards-Version.
  * Added Build-Depends on libxp-dev and libselinux1-dev
  * Changed shown syntax . -> :

 -- Luk Claes <luk@debian.org>  Thu,  4 Aug 2005 18:36:02 +0200

xpat2 (1.07-8) unstable; urgency=low

  * New maintainer. Closes: bug#242099.
  * debian/control: splitted xlibs-dev dependencies.
  * debian/compat: debhelper version 4
  * src/Imakefile: manpage section 6x -> 6
  * lib/: removed '/' from links
  * debian/conffiles: removed as debhelper takes care of it
  * debian/overrides.Linda: added the overrides also for linda

 -- Luk Claes <luk.claes@ugent.be>  Mon,  7 Jun 2004 18:09:14 +0200

xpat2 (1.07-7) unstable; urgency=low

  * Orphaned.

 -- Joel Rosdahl <joel@debian.org>  Sun,  4 Apr 2004 21:00:01 +0200

xpat2 (1.07-6) unstable; urgency=low

  * Build-depend on libxaw7-dev instead of libxaw-dev. Closes: bug#226544.
  * Standards-Version 3.6.1.

 -- Joel Rosdahl <joel@debian.org>  Wed,  7 Jan 2004 18:21:11 +0100

xpat2 (1.07-5) unstable; urgency=low

  * Changed build dependency on xlib6g-dev to xlibs-dev.
    Closes: bug#170199.
  * Added build dependencies on debhelper >= 3.0.0 and libxaw-dev.
  * Standards-Version 3.5.8.

 -- Joel Rosdahl <joel@debian.org>  Sat, 25 Jan 2003 23:16:08 +0100

xpat2 (1.07-4) unstable; urgency=low

  * Fixed a bug introduced in 1.07-3. Closes: bug#162461.

 -- Joel Rosdahl <joel@debian.org>  Thu, 26 Sep 2002 19:49:07 +0200

xpat2 (1.07-3) unstable; urgency=low

  * Exit with error when xpmdir is too long. Let some buffers that should
    be able to hold an xpmdir be sufficiently large. Closes: bug#154292.

 -- Joel Rosdahl <joel@debian.org>  Fri, 20 Sep 2002 21:19:03 +0200

xpat2 (1.07-2) unstable; urgency=low

  * Added French translation of the Oonsoo game.  Closes: bug#135938.

 -- Joel Rosdahl <joel@debian.org>  Tue, 26 Feb 2002 21:45:54 +0100

xpat2 (1.07-1) unstable; urgency=low

  * New upstream version.
  * Removed irrelevant information from man page.  Closes: bug#111094.
  * Standards-Version 3.5.6.
  * Moved to DH_COMPAT=3.

 -- Joel Rosdahl <joel@debian.org>  Sun,  7 Oct 2001 10:03:38 +0200

xpat2 (1.06-8) unstable; urgency=low

  * Moved files in /var/lib/games to /var/games.  Closes: bug#92518.
  * Moved file in /usr/lib/games to /usr/share/games.

 -- Joel Rosdahl <joel@debian.org>  Mon,  9 Apr 2001 20:56:35 +0200

xpat2 (1.06-7) unstable; urgency=low

  * Standards-Version 3.5.2.
  * Put app-defaults in /etc/X11/app-defaults.  Closes: bug#86327.
  * Added app-defaults files as conffiles.
  * Don't use suidmanager anymore.

 -- Joel Rosdahl <joel@debian.org>  Thu, 22 Feb 2001 22:39:34 +0100

xpat2 (1.06-6) unstable; urgency=low

  * Added build dependency on xutils (for xmkmf).

 -- Joel Rosdahl <joel@debian.org>  Mon,  5 Feb 2001 00:22:15 +0100

xpat2 (1.06-5) unstable; urgency=low

  * Removed outdated build dependency.

 -- Joel Rosdahl <joel@debian.org>  Sat,  3 Feb 2001 11:36:19 +0100

xpat2 (1.06-4) unstable; urgency=low

  * Changed description in menu entry to Xpatience2 (closes bug#69813).

 -- Joel Rosdahl <joel@debian.org>  Thu,  7 Sep 2000 12:04:19 +0200

xpat2 (1.06-3) unstable; urgency=low

  * Corrected wrong path in the menu entry (closes bug#69441).

 -- Joel Rosdahl <joel@debian.org>  Mon, 21 Aug 2000 10:39:12 +0200

xpat2 (1.06-2) unstable; urgency=low

  * Make absolute path to binary in the menu entry.
  * Recompiled to depend on libxpm4 (closes bug#67975).
  * Standards-Version 3.0.1.

 -- Joel Rosdahl <joel@debian.org>  Sun, 30 Jul 2000 22:23:01 +0200

xpat2 (1.06-1) unstable; urgency=low

  * New upstream version.

 -- Joel Rosdahl <joel@debian.org>  Thu, 20 May 1999 14:52:51 +0200

xpat2 (1.04-16) unstable; urgency=low

  * Use the default language (English) when the LANG variable doesn't
    match an xpat2 language description.  (Fixes bug#30294)

 -- Joel Rosdahl <joel@debian.org>  Thu,  3 Dec 1998 23:35:13 +0100

xpat2 (1.04-15) unstable; urgency=low

  * Applied patch (from Harald Schueler <hs@ILP.Physik.Uni-Essen.DE>) which
    fixes some bugs in the Spider and Gypsy games.  (Bug#30021)

 -- Joel Rosdahl <joel@debian.org>  Sat, 28 Nov 1998 12:17:55 +0100

xpat2 (1.04-14) unstable; urgency=low

  * Converted to debhelper.
  * Standards-Version 2.4.1

 -- Joel Rosdahl <joel@debian.org>  Sun, 26 Jul 1998 13:42:57 +0200

xpat2 (1.04-13) unstable; urgency=low

  * Rebuilt to fix some warnings from Lintian about wrong file permissions
  * Moved back man-page.  :P

 -- Joel Rosdahl <joel@debian.org>  Sun,  8 Mar 1998 22:57:26 +0100

xpat2 (1.04-12) unstable; urgency=low

  * Moved man-page to /usr/X11R6/man

 -- Joel Rosdahl <joel@debian.org>  Sun,  8 Mar 1998 14:36:07 +0100

xpat2 (1.04-11) unstable; urgency=low

  * Rebuilt to fix some warnings from Lintian about wrong file permissions
  * Standards-Version 2.4.0.0

 -- Joel Rosdahl <joel@debian.org>  Sun,  8 Mar 1998 12:36:47 +0100

xpat2 (1.04-10) unstable; urgency=low

  * Rebuilt with debmake 3.5.8 to fix md5sums

 -- Joel Rosdahl <joel@debian.org>  Wed, 28 Jan 1998 11:08:23 +0100

xpat2 (1.04-9) unstable; urgency=low

  * Patched (ugly) X-gfx2.c to try Cardback1 instead of Cardback2 when the
    latter fails to load (bugs #8571 and #16980)
  * Standards-Version: 2.3.0.1

 -- Joel Rosdahl <joel@debian.org>  Fri, 16 Jan 1998 22:14:46 +0100

xpat2 (1.04-8) unstable; urgency=low

  * Corrected a typo (fixes bug #14094)
  * /usr/doc/xpat2/copyright is not compressed anymore (fixes bug #14467)

 -- Joel Rosdahl <joel@debian.org>  Thu, 11 Dec 1997 12:36:44 +0100

xpat2 (1.04-7) unstable; urgency=low

  * Fixed debian/rules (bug #15540)

 -- Joel Rosdahl <joel@debian.org>  Wed,  3 Dec 1997 21:45:59 +0100

xpat2 (1.04-6) unstable; urgency=low

  * Changed priority from Extra to Optional.

 -- Joel Rosdahl <joel@debian.org>  Wed, 26 Nov 1997 01:07:12 +0100

xpat2 (1.04-5) unstable; urgency=low

  * Recompiled against the the new xlib6 and xpm4 libraries (fixes
    bugs #12710 and #12922)
  * Fixed an error in the menu file

 -- Joel Rosdahl <joel@debian.org>  Wed, 24 Sep 1997 16:54:08 +0200

xpat2 (1.04-4) unstable; urgency=low

  * Changed maintainer
  * Updated to Standards-Version 2.1.2.2
  * Added entry in Debian's menu system
  * Added a prerm script (fixes bug #10090)
  * Updated debian/rules to use debstd (fixes bug #10794)

 -- Joel Rosdahl <joel@debian.org>  Thu, 14 Aug 1997 20:32:29 +0200

xpat2 (1.04-3) unstable; urgency=low

  * Updated to Standards-Version 2.1.0.0.

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 24 Oct 1996 14:55:27 +0200

Wed Jul 24 23:33:28 1996  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* debian.rules: added multi-architecture support

	* debian.control: added Section: and Priority:

	* debian.control: corrected extended description (Bug#3659)

Mon Feb 19 22:55:53 1996  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* debian.postinst: fixes permission/ownership for xpat.log

	* converted to ELF

	* upgraded to xpat 1.04
	
Mon Aug 28 17:22:18 1995  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* releasing xpat2-1.03-2
	
	* src/Xaw-main.c: added temporary change of euid for 
	                  XtAppInitialize

Tue Aug 15 19:32:31 1995  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* releasing xpat2-1.03-1

	* src/Imakefile : added mkdirhier $(XPATMANDIR)

	* changed file locations according to FSSTND

	* added Debian GNU/Linux package maintenance system files
